Форум русскоязычного сообщества Ubuntu


Хотите сделать посильный вклад в развитие Ubuntu и русскоязычного сообщества?
Помогите нам с документацией!

Автор Тема: Помощь с пакетом libevent-core-2.0-5{u}  (Прочитано 150 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн itshy

  • Автор темы
  • Новичок
  • *
  • Сообщений: 6
    • Просмотр профиля
Помощь с пакетом libevent-core-2.0-5{u}
« : 17 Апрель 2017, 17:51:49 »
Прошу помощи.
Собрался удалять mysql и тут в комплекте с зависимостями выскакивает данный пакет libevent-core-2.0-5{u}.
Подскажите, можно ли удалять всё, что написано там?

Скрин (правое окно):
https://itmag.es/4uXbT

 

Страница сгенерирована за 0.079 секунд. Запросов: 23.